@import url("https://fonts.googleapis.com/css?family=Lato:300,400|Montserrat:300,400,600");
/* Document
   ========================================================================== */
html {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

iframe {
  border: none !important;
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
  font-family: 'Lato', sans-serif;
  font-size: 16px;
  line-height: 28px;
  font-weight: 400;
  color: #829097;
}

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

h1, h2, h4 {
  font-family: 'Montserrat', sans-serif;
  color: #243238;
  margin: 0;
}

h3 {
  font-family: 'Lato', sans-serif;
  font-size: 32px;
  line-height: 51px;
  font-weight: 400;
}

h2 {
  font-size: 40px;
  line-height: 50px;
  font-weight: 700;
  letter-spacing: 1px;
}

h4 {
  font-size: 12px;
  font-weight: 400;
  color: #796de9;
  letter-spacing: 6px;
  text-transform: uppercase;
}

/* ----------------------------------------------
 * Generated by Animista on 2017-10-10 7:18:1
 * w: https://animista.net, t: @cssanimista
 * ---------------------------------------------- */
/**
 * ----------------------------------------
 * animation bg-pan-left
 * ----------------------------------------
 */
@-webkit-keyframes bg-pan-left {
  0% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0 50%;
  }
}

@keyframes bg-pan-left {
  0% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0 50%;
  }
}

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main {
  display: block;
}

/**
 * Add the correct margin in IE 8.
 */
figure {
  margin: 1em 40px;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  overflow: visible;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  font-size: 1em;
}

/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active,
a:hover {
  outline-width: 0;
}

/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted;
}

/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-.
 */
mark {
  background-color: #ff0;
  color: #000;
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Change the border, margin, and padding in all browsers (opinionated).
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal;
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on OS X.
 */
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

h4 + h2 {
  margin-top: 13px;
}

h2 + .row {
  margin-top: 30px;
}

img + p {
  margin-top: 35px;
}

@media (max-width: 1199px) {
  img + p {
    margin-top: 30px;
  }
}

.inset {
  display: table;
  padding-top: 10%;
}

@media (max-width: 1199px) {
  .inset {
    padding-top: 13%;
  }
}

@media (max-width: 1199px) {
  .inset__mod {
    padding-top: 0;
    margin-top: -50px;
  }
}

@media (max-width: 544px) {
  .inset {
    padding-top: 70px;
  }
}

.inset_right {
  padding-left: 40px;
}

.inset_left {
  padding-right: 40px;
}

@media (max-width: 1199px) {
  .inset_right, .inset_left {
    padding-left: 15px;
    padding-right: 15px;
  }
}

@media (max-width: 544px) {
  .container-fluid {
    padding-left: 30px;
    padding-right: 30px;
  }
}

.skin-preview {
  border-radius: 5px;
}

.skin-preview__label {
  margin-top: 4px;
  font-size: 18px;
  line-height: 50px;
  margin-bottom: 25px;
}

.skin-preview a {
  position: relative;
  overflow: hidden;
  display: block;
  padding-bottom: 60%;
  transition: 0.3s box-shadow ease-in-out;
  box-shadow: 2px 3px 16px 0 rgba(0, 0, 0, 0.1);
  border-radius: 5px;
}

.skin-preview a img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  transition: 1.5s all ease-in-out;
  display: inline-block;
  will-change: transform;
  border-radius: 5px;
}

.skin-preview a:hover {
  box-shadow: 10px 10px 10px 0 rgba(0, 0, 0, 0.1);
}

.skin-preview a:hover img {
  -ms-transform: translateY(-100%);
  -webkit-transform: translateY(-100%);
  transform: translateY(-100%);
  margin-top: 60%;
  transition: 2s all linear;
  border-radius: 5px;
}

.skin-preview__non_animated a:hover img {
  -webkit-transform: translate(0px, 0);
      -ms-transform: translate(0px, 0);
          transform: translate(0px, 0);
  margin-top: 0;
}

.shadow {
  box-shadow: 2px 3px 16px 0 rgba(0, 0, 0, 0.1);
}

img {
  max-width: 100%;
  border-radius: 8px;
}

* {
  box-sizing: border-box;
}

.page {
  background-color: #f7f7f7;
}

.well {
  padding-top: 40px;
  padding-bottom: 40px;
}

.well__mod {
  padding-top: 200px;
  padding-bottom: 200px;
}

@media (max-width: 991px) {
  .well__mod {
    padding-top: 100px;
    padding-bottom: 100px;
  }
}

.well__mod1 {
  padding-top: 70px;
  padding-bottom: 0;
}

@media (max-width: 767px) {
  .well__mod1 {
    padding-top: 0;
  }
}

.well__mod2 {
  padding-bottom: 70px;
}

.well__mod3 {
  padding-top: 80px;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

p span {
  color: #243238;
  font-weight: 700;
}

.skins > p {
  margin-top: 16px;
  margin-bottom: 55px;
}

.position_wrap {
  position: relative;
  max-width: 75%;
}

.position_wrap img {
  position: absolute;
  left: 27%;
  bottom: -70px;
  border-radius: 8px;
}

@media (max-width: 767px) {
  .position_wrap img {
    bottom: -30px;
  }
}

.logo img {
  max-width: 60%;
}

@media (max-width: 767px) {
  .logo img {
    max-width: 100%;
  }
}

.btn_wrap {
  position: relative;
  display: inline-block;
  z-index: 2;
  margin-top: 30px;
  transition: .3s ease all;
  border-radius: 30px;
}

@media (max-width: 767px) {
  .btn_wrap {
    margin-top: 15px;
  }
}

.btn_wrap .overlay {
  position: absolute;
  top: -1px;
  left: -1px;
  bottom: -1px;
  right: -1px;
  background: linear-gradient(to right, #6461e1 0%, #2989d8 70%, #9dd9ef 100%);
  z-index: -1;
  width: auto;
  border-radius: 30px;
  transition: .3s ease all;
}

.image_mod img {
  max-width: 35%;
}

.btn {
  font-size: 16px;
  font-weight: 300;
  text-decoration: none;
  border: 1px solid transparent;
  z-index: 3;
  padding: 6px 25px;
  font-family: "Montserrat", sans-serif;
  display: inline-block;
  border-radius: 30px;
  background: #fff;
  color: #6461e1;
  transition: .3s ease all;
  position: relative;
}

.lable{
  position: relative;
}
.lable:before{
  content:'';
  background-image: url(../images/lable.png);
  width: 71px;
  height: 70px;
  position: absolute;
  left: -1px;
  top:0;
  display: block;
  background-size: cover;
  z-index: 12;
}

@media (max-width: 700px) {
  .elementor-video {
    width: 100%;
    height: 314px;
  }
}

.inset__mod-2 {
  margin-top: -40px;
}


.btn:hover {
  color: #fff;
  background: transparent;
}

.position_wrap__mod {
  text-align: right;
}

.position_wrap__mod img {
  max-width: 80%;
}

@media (max-width: 1599px) {
  .position_wrap__mod img {
    max-width: 100%;
  }
}

@media (max-width: 1199px) {
  .position_wrap__mod img {
    max-width: 80%;
  }
}

.position_wrap__mod .inset_left {
  position: relative;
}

.position_wrap__mod img + img {
  float: left;
  margin-top: -200px;
  z-index: 22;
  position: relative;
}

@media (max-width: 1599px) {
  .position_wrap__mod img + img {
    margin-top: -100px;
  }
}

@media (max-width: 1199px) {
  .position_wrap__mod img + img {
    margin-bottom: 100px;
  }
}

@media (max-width: 544px) {
  .position_wrap__mod img + img {
    margin-bottom: 30px;
  }
}

.bg-1 {
  background: #fff;
}

ul {
  list-style: none;
  padding-left: 0;
}

ul li {
  transition: .3s ease all;
  position: relative;
}

ul li::before {
  content: '';
  background-color: #796de9;
  width: 3px;
  height: 3px;
  opacity: 0;
  transition: .3s ease all;
  position: absolute;
  top: 13px;
  left: 0;
  border-radius: 100%;
}

ul li:hover {
  color: #796de9;
  cursor: default;
  padding-left: 20px;
}

ul li:hover::before {
  opacity: 1;
}

footer {
  padding: 15px 0;
  color: #243238;
}

footer p {
  margin: 0;
}
